Subject: bug#21563: 24.5; discourage load-hook variables

From: "Roland Winkler" <[email-masked]>
Date: Thu, 16 Apr 2020 11:07:40 +0200

On Thu Apr 16 2020 Stefan Kangas wrote:
> Glenn Morris <[email-masked]> writes:
> 
> > I did this years ago for a few modes; eg dd210a6, 041e909, but never got
> > round to doing the rest. As I said in https://debbugs.gnu.org/24491#8, I
> > see no need to keep any *-load-hooks.
> 
> I see you have now done the rest on master.  Does that mean that this
> bug can also be closed?  Thanks.

Thanks for taking care of this.  I am glad the load hooks are gone.
>From my perspective the bug can be closed.